FIXWPPS(1)

NAVN
fixwpps - filter til at rette WP-dokumenter så PSUtils fungerer

SYNOPSIS
fixwpps < WordPerfect.ps > Fixed.ps

BESKRIVELSE
Fixwpps er et perl-filter, der »retter« PostScript fra WordPerfect 5.0 og 5.1, så det fungerer korrekt med Angus Duggans psutils-pakke.

FORFATTER
Ophavsret Angus J. C. Duggan 1991-1995

SE OGSÅ
psutils(1)

VAREMÆRKER
PostScript er et varemærke for Adobe Systems Incorporated.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.